Subject: [MMUSIC] Agenda Requests for ICE and MMUSIC at IETF 104 (Prague)

From: Flemming Andreasen <[email-masked]>
Date: Fri, 25 Jan 2019 09:43:23 -0500

MMUSIC & ICE WGs,

We are currently trying to decide if the MMUSIC group should meet at 
IETF 104 in Prague and hence we are hereby soliciting agenda requests to 
help determine that. Please note that the MMUSIC group will now be 
taking on ICE maintenance work (charter update in progress - see 
https://datatracker.ietf.org/doc/charter-ietf-mmusic) and hence if you 
have either an SDP, ICE (or RTSP) issue that you would like to discuss, 
MMUSIC is the place to do it.

If you have any requests for agenda time, please contact the MMUSIC 
chairs no later than Thursday, February 7, 2019.

Regards

     Bo & Flemming